{% extends "core/page.html" %}
{% load static i18n %}

{% block breadcrumbs %}{% endblock %}

{% block content %}{% endblock %}


{% block footer %}
  <div class="row">{% block cli %}{% endblock %}</div>

  <div class="row">
    <div class="col-md-3">
      left footer
    </div>
    <div class="col-md-6">
      middle footer
    </div>
    <div class="col-md-3">
      right footer
    </div>
  </div>
{% endblock %}


